<?xml version="1.0" encoding="utf-8"?>
<SettingsKvs>
	<Section name="PluginSettings">
	    <Param name="PluginEnabled" value="True" /> <!-- Разрешать или запрещать запуск плагина при старте IikoFront. -->
	    <Param name="AgentEnabled" value="False" /> <!-- Запуск в режиме агента -->
		<Param name="StorageDbName" value="Par\KvsStorage.db" /> <!-- Название БД, в которой хранится информация о заказах. -->
		<Param name="TimespanWhenRecordObsolete" value="10" /> <!-- Интервал времени, когда запись в БД считается устаревшей, в часах и будет удалена -->
		<Param name="CloseFiscalSessionPluginHealthChecksTimeout" value="60" />  <!--Время в секундах, в течение которого KVS пытается получить начало бизнес-дня от плагина CloseFiscalSessionPlugin-->
		<Param name="PluginRoutingHealthChecksTimeout" value="60" /> <!--Время в секундах, в течение которого KVS пытается получить ответ от плагина PluginRouting-->
	</Section>
    <Section name="BalancerSettings">
    	<Param name="BalancerModuleId" value="21016318" /><!-- ид модуля плагина балансировщика -->
    </Section>
	<Section name="OutOfTurn" value="Вне очереди" />  <!--Текст для заказов вне очереди-->
	<Section name="SkipCar" value="Пропустить" /> <!--Текст для пустых закрытых заказов с автораздлачи-->
	<Section name="WriteOffData"> <!--маппинг для продаж без оплаты-->
	    <Param name="VISIBLE_AS_WRITEOFF" value="***СПИСАНИЕ***" /> 
		<Param name="VISIBLE_AS_STAFF_MEAL" value="***ЕДА СОТР.***" />
	</Section>
	<Section name="SpecialColorForTypes"> <!--типы, которые имеют отличие в цвете шрифта-->
		<Param name="НВ" value="Yellow"/>
	</Section>
	<Section name="NotShownArticles"> <!--номера продуктов, которые не нужно отображать-->
		<Param name="Articles" value="40000100" />
	</Section>
	<Section name="SmartGrill"> <!--настройки для смартгриля-->
	    <Param name="SmartGrillName" value="SmartGrill" /> <!--название смартгриля в базе-->
        <Param name="SmartGrillValue" value="Enabled" /> <!--значение, которое сообщает, что смартгриль включен-->
	</Section>
	<Section name="Sauce"> <!--настройки для соусов-->
		<Param name="NumberProduct" value="7000XXXX" /> <!--маска для модификаторов - соусов-->
		<Param name="GroupArticle" value="0037" /> <!--группа для поиска одинаковых товаров с соусами-->
	</Section>
	<Section name="PackageTraySettings">
		<Param name="WayToGet" value="Место" />
		<Section name="PackageTraySettingValues">
			<Param name="Пакет" value="В пакет" />
			<Param name="Поднос" value="На поднос" />
		</Section>
	</Section>
	<Section name="ChannelsSell">
	    <Param name="COUNTER" value="Касса" />
		<Param name="MOP" value="Моб" />
		<Param name="CSO" value="Киоск" />
		<Param name="YANDEX_FOOD" value="Доставка" />
		<Param name="DT" value="Машина" special="True" />
		<Param name="CAFE" value="Кафе" special="True" />
		<Param name="TABLET" value="Планшет" />
		<Param name="COLDKIOSK" value="ДЕС киоск" />
		<Param name="WUW" value="Экспресс" />
		<Param name="Order Source1" value="Доставка" />
		<Param name="Order Source3" value="Доставка" />
	</Section>
	<Section name="HistoryCount" value="20" />
	<Section name="CloseFiscalSessionModuleId" value="21070118" />
	<Section name="MainTerminalSettings"><!--настройка для определения главная касса сейчас или же резервная-->
	    <Param name="MainTerminalName" value="GSC01" /> <!--название главной кассы-->
        <Param name="CheckTime" value="60" /> <!--время проверки в секундах-->
		<Param name="Color" value="Yellow"/> <!--цвет выделения, если главный терминал - резервный-->
	</Section>
	<Section name="EventLogging">
		<Param name="JournalName" value="LightningLog"/>
		<Param name="SourceName" value="Lightning"/>
	</Section>
	<Section name="OutOfTurnOrderTypes"> <!--Типы заказов, отображаемые с вне очереди-->
		<Param name="С собой" value="НВ" /> <!--На вынос-->
		<Param name="В зале" value="ВЗ" /> <!--В зале-->
		<Param name="Самовывоз" value="САМ" /> <!--Доставка-->  
		<Param name="Я.Еда Курьер" value="ДОС" /> <!--Доставка-->
	</Section>
</SettingsKvs>